Page 1 sur 1

[libaio] dépendance (en cours)

Publié : ven. 04 mai 2018, 22:56
par Grenka
Bonjour, en voulant faire un sudo pacman -Syu je me retrouve avec :

Code : Tout sélectionner

:: Début de la mise à jour complète du système...
résolution des dépendances...
recherche des conflits entre paquets...
erreur : la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
:: lib32-libaio : installer libaio (0.3.111-1) casse la dépendance « libaio=0.3.110 »

Re: [libaio] dépendance (en cours)

Publié : sam. 05 mai 2018, 03:59
par waitnsea
Grenka a écrit :
ven. 04 mai 2018, 22:56
en voulant faire un sudo pacman -Syu je me retrouve avec :

Code : Tout sélectionner

:: erreur : la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
:: lib32-libaio : installer libaio (0.3.111-1) casse la dépendance « libaio=0.3.110 »
Bonjour, lib32-libaio n'est requis que par pcsx2.
Si tu ne te sers pas de pcsx2 tu désinstalle ces deux paquets.
Sinon tu attends que le lib32-libaio 0.3.111-1 qui est en Mulitilib-testing passe en Multilib